ENCRYPTDECRYPT(1)

NAME
encryptdecrypt - Runs TPM2_EncryptDecrypt

DESCRIPTION
--version-string=v1045 is not a valid option

encryptdecrypt

Runs TPM2_EncryptDecrypt

-hk key handle

-pwdk password for key (default empty)

-d decrypt (default encrypt)

-if input file name

    [-of output file name (default do not save)] [-2 use TPM2_EncryptDecrypt2]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

encryptdecrypt

Runs TPM2_EncryptDecrypt

-hk key handle

-pwdk password for key (default empty)

-d decrypt (default encrypt)

-if input file name

    [-of output file name (default do not save)] [-2 use TPM2_EncryptDecrypt2]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for encryptdecrypt is maintained as a Texinfo manual. If the info and encryptdecrypt programs are properly installed at your site, the command

    info encryptdecrypt

should give you access to the complete manual.